Subject: Address change

From: [email-masked] (Mi Mi)
Date: Mon, 27 Sep 93 11:26:16 CDT

/   Date: Mon, 27 Sep 1993 11:09:22 -0500 (CDT)
/   From: [email-masked]
/

/   Hi, Mi Mi,
/       Thank you for all the information and hard work during past several 
/   monthes. But sometime there is something bother me, today I open my e-mail 
/   and find the following mail had been mailed to me for five times and also
/   some other mails from your account. I guess there must be some thing wrong,
/   isn't it? thanks for you time.

/   yh

=============================================================================

Hi, you were right. We had some trouble last weekend. Jun Wu turn off the list
for a quite long period or there was some problem with the list, and we
committee members thought we did not send the message at all since there was
no response. Also I was trying my new e-mail software, and was confused with
it. Sorry for the inconvenience.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., An Old Mice Chasing Dog, with Mi Mi Jr.,    %
%    A kitten born in the year of mice.                       %               
% To sign on/off Lads-Net News, pleas send an email to        %
%    [email-masked], with mailbody as:               %
%    sub lads-l Firstname Lastname, or signoff lads-l         %
% To post, send your message to [email-masked]         %
% To retrieve past packages, anonymous ftp at spike.rice.edu  %
%    at file /lads/9308lads.log and 9309lads.log              %
% To sign our petition letter, please send your signatures to %
%    [email-masked], the prefered form is:           %
% Mr/Ms/Miss.Name,Number and Street,City,State,ZipCode,phone# %
%    Co-signed Spouse, Mr/Ms/Miss.Name,                       %
%    Co-signed Child,  Mr/Ms/Miss.Name                        %
% You are encouraged to send your own copies of the petition  %
%    letter to the U.S. officials. When you do, please drop   %
%    a line to [email-masked]                        %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%